## bashdb 4.0.0.4

=== debian/changelog ===
bashdb (4.0.0.4-1) unstable; urgency=low

  * New upstream.release (Closes: #564337).
  * debian/source/format: Switched to 3.0 (quilt) source format.
  * debian/control:
    - Updated debhelper version to 7.
    - Updated depends on bash to >= 4.0.
    - Added a depends on ${misc:Depends} to fix a lintian warning for proper
      use of debhelper 7.
    - Updated Standards-Version to 3.8.3.
    - Removed a dependency on dpatch as a part of switch to 3.0 quilt format.
  * debian/patches: Removed 00list and both old patches in dpatch format.
  * debian/watch: Modifed the regex to match the current versioning scheme.
  * debian/rules:
    - Added a rule to remove extraneous usr/share/info/dir.gz.
    - Added a rule to make usr/share/bashdb/getopts_long.sh executable.
    - Added a rule to install lintian overrides.
  * debian/prerm: Removed as info installation is now handled automatically.
  * debian/postinstall: Removed as info installation is now handled
    automatically.
  * debian/bashdb.lintian-overrides: updated overrides to not show a warning
    about /bin/echo interpreter and info/dir.gz and renamed file for use with
    dh_lintian.
  * debian/install: Removed lintian overrides file as we now handle it with
    dh_lintian.

 -- Oleksandr Moskalenko <malex@debian.org>  Sat, 09 Jan 2010 21:08:39 -0600

bashdb (4.0.0.2-1) unstable; urgency=low

  * New upstream release.
  * debian/patches/01_fdl.texi.dpatch and 02_gpl.texi.dpatch: remove the text
    of FDL and GPL licenses and add links to the /usr/share/common-licenses
    files.
  * debian/copyright: Removed the FDL license text and added correct copyright
    years.

 -- Oleksandr Moskalenko <malex@debian.org>  Tue, 10 Feb 2009 10:13:00 -0700

bashdb (3.1.0.9-1) unstable; urgency=low

  * New upstream release (Closes: #477469).
  * debian/control:
    - Updated Standards-Version to 3.7.3.
    - Removed XS- from XS-Vcs-Svn and XS-Vcs-Browser.
  * debian/rules:
    - Call make correctly per lintian warning.
    - Move rules to binary-indep section from binary.
  * debian/copyright: Updated FSF postal address.

 -- Oleksandr Moskalenko <malex@debian.org>  Wed, 23 Apr 2008 10:39:11 -0600

bashdb (3.1.0.8-3) unstable; urgency=low

  * debian/control: Changed arch to all (Closes: #455080).

 -- Oleksandr Moskalenko <malex@debian.org>  Fri, 04 Jan 2008 13:42:47 -0700

bashdb (3.1.0.8-2) unstable; urgency=low

  * Upload debian dir into the collab-maint svn repository.
  * debian/control: Added XS-Vcs-Svn and XS-Vcs-Browser headers.

 -- Oleksandr Moskalenko <malex@debian.org>  Tue, 17 Apr 2007 10:20:45 -0600

bashdb (3.1.0.8-1) unstable; urgency=low

  * New upstream bugfix release on Jan 20th (Closes: #403305, #403306).
  * debian/patches: Updated 01_bashdb_texi.dpatch and added
    02_copyright_texi.dpatch. These patches are used because the documentation
    doesn't get generated correctly by texi2html and the upstream still hasn't
    incorporated my changes properly.

 -- Oleksandr Moskalenko <malex@debian.org>  Sun, 21 Jan 2007 20:32:15 -0700

bashdb (3.1.0.7-1) unstable; urgency=low

  * New upstream bugfix release on Dec 10th.
  * Removed debian/patches/ 01_bashdb.texi.dpatch and
    02_copyright.texi.dpatch as the upstream incorporated them.

 -- Oleksandr Moskalenko <malex@debian.org>  Sun, 10 Dec 2006 20:31:31 -0700

bashdb (3.1.0.6-2) unstable; urgency=low

  * debian/control: Add a dependency on emacsen-common to handle installation
    of emacs scripts properly.
  * debian/dirs: Create a usr/share/emacs/site-lisp/bashdb directory for
    installation of emacsen scripts (Closes: #399337).
  * debian/emacsen-install: Make the script more readable to myself with code
    from zenirc script.
  * debian/rules: fix the results of bashdb.el installation and
    byte-compilation by the upstream build system.

 -- Oleksandr Moskalenko <malex@debian.org>  Mon, 20 Nov 2006 14:10:00 -0700

bashdb (3.1.0.6-1) unstable; urgency=low

  * Initial release (Closes: #396512).

 -- Oleksandr Moskalenko <malex@debian.org>  Fri, 27 Oct 2006 15:03:19 -0600
