## bashdb 4.2.0.6

=== debian/changelog ===
bashdb (4.2.0.6-3) unstable; urgency=low

  * Force removal of /usr/share/info/dir.gz to avoid triggering the
    install-info dir.gz bug (Closes: #614762).

 -- Oleksandr Moskalenko <malex@debian.org>  Wed, 23 Feb 2011 08:36:35 -0600

bashdb (4.2.0.6-2) unstable; urgency=low

  * Fix a typo in changelog
  * Remove emacs support files as upstream moved bashdb emacs integration to
    emacs-dbgr (Closes: #614561).

 -- Oleksandr Moskalenko <malex@debian.org>  Tue, 22 Feb 2011 09:29:30 -0600

bashdb (4.2.0.6-1) unstable; urgency=low

  * New upstream release (Closes: #565985, #577115).
  * debian/control:
    - Switched the RCS from svn to git in collab-maint project on alioth.
    - Move emacsen-common from depends to suggests (as in Ubuntu #301852).
    - Updated standards-version to 3.9.1.
  * debian/copyright: Switched to DEP5 format.
  * debian/install: Removed as it's not needed right now.

 -- Oleksandr Moskalenko <malex@debian.org>  Mon, 21 Feb 2011 17:07:09 -0600
