=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Priority: optional
 Maintainer: Oleksandr Moskalenko <malex@debian.org>
 Build-Depends: debhelper (>= 7), texi2html
-Standards-Version: 3.8.3
-Vcs-Svn: svn://svn.debian.org/svn/collab-maint/deb-maint/bashdb/trunk/
-Vcs-Browser: http://svn.debian.org/wsvn/collab-maint/deb-maint/bashdb/trunk/?op=log
+Standards-Version: 3.9.1
+Vcs-Git: git://git.debian.org/collab-maint/bashdb.git
+Vcs-Browser: http://git.debian.org/?p=collab-maint/bashdb.git
 
 Package: bashdb
 Architecture: all
-Depends: bash ( >= 4.0 ), emacsen-common, ${misc:Depends}
+Depends: bash ( >= 4.0 ), ${misc:Depends}
 Description: BASH debugger
  This is a complete rewrite of the Korn Shell debugger from Bill Rosenblatt's
  `Learning the Korn Shell', published by O'Reilly and Associates (ISBN
