=== debian/rules ===
--- 
+++ 
@@ -58,21 +58,17 @@
 	dh_testroot
 	dh_installchangelogs ChangeLog
 	dh_installdocs
-	dh_installemacsen
 	dh_installinfo
 	dh_installman
 	dh_lintian
 	dh_install
-	chmod 755 debian/bashdb/usr/share/bashdb/getopts_long.sh
+	chmod 755 $(CURDIR)/debian/bashdb/usr/share/bashdb/getopts_long.sh
+	rm -f $(CURDIR)/debian/bashdb/usr/share/info/dir
 	dh_link
 	dh_strip
 	dh_compress
 	dh_fixperms
 	dh_installdeb
-#	rm -f debian/bashdb/usr/share/emacs/site-lisp/*elc
-#	mv debian/bashdb/usr/share/emacs/site-lisp/*el \
-	    debian/bashdb/usr/share/emacs/site-lisp/bashdb
-#	dh_shlibdeps
 	dh_gencontrol
 	dh_md5sums
 	dh_builddeb
