## bashdb 4.2.0.8

=== debian/changelog ===
bashdb (4.2.0.8-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Add texinfo to Build-Depends.
    This fix FTBFS due to "/bin/bash: line 9: makeinfo: command not found".
    Thanks to Angel Abad and Martin Eberhard Schauer (Closes: #652246)

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 09 Jan 2012 16:05:33 +0100

bashdb (4.2.0.8-1) unstable; urgency=low

  * New upstream release.
  * debian/control: 
    - Updated standards version to 3.9.2.
    - Added a dependency on python to accommodate the syntax highlighter.
  * debian/rules: Added required build targets.
  * debian/bashdb.lintian-overrides: Updated overrides.
  * debian/patches/config_guess_sub: Patched config files with up-to-date
    Debian versions.
  * debian/clean: Added a list of autogenerated files to clean.

 -- Oleksandr Moskalenko <malex@debian.org>  Mon, 28 Nov 2011 11:44:28 -0600
