=== debian/control ===
--- 
+++ 
@@ -2,14 +2,14 @@
 Section: devel
 Priority: optional
 Maintainer: Oleksandr Moskalenko <malex@debian.org>
-Build-Depends: debhelper (>= 7), texi2html
-Standards-Version: 3.9.1
+Build-Depends: debhelper (>= 7), texi2html, texinfo
+Standards-Version: 3.9.2
 Vcs-Git: git://git.debian.org/collab-maint/bashdb.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/bashdb.git
 
 Package: bashdb
 Architecture: all
-Depends: bash ( >= 4.0 ), ${misc:Depends}
+Depends: bash ( >= 4.0 ), python, ${misc:Depends}
 Description: BASH debugger
  This is a complete rewrite of the Korn Shell debugger from Bill Rosenblatt's
  `Learning the Korn Shell', published by O'Reilly and Associates (ISBN
