=== debian/rules ===
--- 
+++ 
@@ -21,6 +21,9 @@
 
 build: build-stamp
 
+build-arch: build
+build-indep: build
+
 build-stamp: config.status
 	dh_testdir
 	[ ! -f Makefile ] || $(MAKE)
@@ -31,8 +34,9 @@
 	dh_testdir
 	dh_testroot
 	rm -f build-stamp
+	rm -f doc/pod2htmd.tmp doc/pod2htmi.tmp
 
-	# Add here commands to clean up after the build process.
+#	# Add here commands to clean up after the build process.
 	[ ! -f Makefile ] || $(MAKE) distclean
 ifneq "$(wildcard /usr/share/misc/config.sub)" ""
 	cp -f /usr/share/misc/config.sub config.sub
