=== debian/watch ===
version=3

http://sf.net/bashdb/bashdb-([0-9.]*)-([0-9.]*)\.tar\.gz
