## bashdb 4.3.0.91+ds

=== debian/changelog ===
bashdb (4.3.0.91+ds-4) unstable; urgency=low

  * Trap SIGXFSZ in test-sig so the test is reproducible (Closes: #801372)
  * Add patch to man page to correct spelling mistake
  * Add lintian override for debian-watch-may-check-gpg-signature
  * Add #include statements in set0.c to ensure explicit declaration
  * Workarounds for building on non-linux (Closes: #801402)
    - Restrict building builtins to linux as the enable command fails.
    - Add patch to exclude SIGSYS from test-sig data
  * Override dh_python2 rule to remove unncessary dependencies
  * Registered the package with doc-base

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Sat, 10 Oct 2015 08:43:27 +0100

bashdb (4.3.0.91+ds-3) unstable; urgency=medium

  * Enable builtins to allow command completion and 'print $0'
    - add bash_builtins build-dependency and tell configure location of headers
    - add libreadline-dev as a build-dependency and apply readline.patch
    - move readc and set0 to /usr/lib/bashdb and take symbolic link back
    - change architecture from all to any
  * Run tests verbosely to facilitate debugging of FTBS

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Thu, 08 Oct 2015 21:26:59 +0100

bashdb (4.3.0.91+ds-2) unstable; urgency=low

  * Further corrections to debian/copyright, e.g. builtin/readc.c
  * Rewrote the package description to be more concise and relevant
  * Updated the VCS fields to keep DDPO happy
  * Apply patches to fix semi-reproducible FTBS (Closes: #801175)
    - check_exit_status.patch: ensure we capture non-graceful exits in test
    - test-sig.patch: don't send commands that will upset the debugger
    - introduce dependency on bash 4.3 as we have only updated test data for 4.3

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Wed, 07 Oct 2015 14:24:20 +0100

bashdb (4.3.0.91+ds-1) unstable; urgency=low

  * New upstream release (Closes: #752724)
  * Removed documentation patches (Closes: #712367)
  * Add myself to Uploaders
  * Modernised debian/rules
  * Updated debian/copyright
  * Removed upstream cruft (hence +ds in version number)
  * Added Homepage field to debian/control
  * Updated Standards Version to 3.9.6
  * Added rule for upstream changelog
  * Updated and commented lintian overrides
  * Updated debhelper version to 9
  * Removed bash dependencies as superfluous (4.1-4.3 are supported)

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Sun, 04 Oct 2015 17:51:41 +0100
