=== debian/control ===
Source: bashdb
Section: devel
Priority: optional
Maintainer: Oleksandr Moskalenko <malex@debian.org>
Uploaders: Nicholas Bamber <nicholas@periapt.co.uk>
Build-Depends: debhelper (>= 9), dh-python, python, texinfo, quilt, bash (>=4.3),
 libreadline-dev [linux-any], bash-builtins [linux-any]
Standards-Version: 3.9.6
Homepage: http://bashdb.sourceforge.net/
Vcs-Git: git://anonscm.debian.org/collab-maint/bashdb.git
Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/bashdb.git

Package: bashdb
Architecture: any
Depends: bash (>=4.3), ${misc:Depends}, python, ${shlibs:Depends}
Description: BASH debugger
 A debgger for bash (the Bourne again shell). As with any debugger it allows
 you to set through a bash script, examine data, set break points and run the
 program to that point, change variable values and so on.
