## bashdb 5.2.0.21

=== debian/changelog ===
bashdb (5.2.0.21-0deepin1) unstable; urgency=medium

  * New upstream version

 -- xiangzelong <xiangzelong@deepin.org>  Wed, 19 Jun 2024 16:36:37 +0800
