=== debian/control ===
Source: bashdb
Section: devel
Priority: optional
Maintainer: xiangzelong <xiangzelong@deepin.org>
Uploaders: xiangzelong <xiangzelong@deepin.org>
Build-Depends: debhelper-compat (= 13), dh-python, python3, texinfo, quilt, bash (>=5.2),
 libreadline-dev [linux-any], bash-builtins [linux-any]
Standards-Version: 4.6.0
Homepage: http://bashdb.sourceforge.net/
Vcs-Git: https://github.com/deepin-community/bashdb
Vcs-Browser: https://github.com/rocky/bashdb.git

Package: bashdb
Architecture: any
Depends: bash (>=5.2), ${misc:Depends}, python3
Description: BASH debugger
 A debgger for bash (the Bourne again shell). As with any debugger it allows
 you to set through a bash script, examine data, set break points and run the
 program to that point, change variable values and so on.
