=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,7 @@
 endif
 
 %:
-	dh $@ --with python2,quilt
+	dh $@ 
 
 override_dh_auto_configure:
 	dh_auto_configure -- $(CONFIG_OPTS)
@@ -21,9 +21,6 @@
 override_dh_installdocs:
 	makeinfo --html --output=doc/bashdb.html doc/bashdb.texi
 	dh_installdocs
-
-override_dh_installchangelogs:
-	dh_installchangelogs ChangeLog
 
 override_dh_auto_install:
 	dh_auto_install
@@ -36,6 +33,3 @@
 
 override_dh_gencontrol:
 	dh_gencontrol -- $(EXTRA_SUBSTVARS)
-
-override_dh_python2:
-	dh_python2 -- --no-guessing-versions --Xbashdb
